Subject: Sunsite statistics and the popularity of Linux
From: [email-masked] (Jonathan Magid)
Date: Tue, 2 Mar 1993 07:05:50 GMT
Newsgroups: comp.os.linux.announce

I was flipping through some old correspondences the other day (I am a notorious
pack-rat) and found the letter from Alan Clegg ([email-masked]) where we
decided to move banjo to sunsite.  Here's a selection from it: 
 
jem> (besides, I have been *encouraged* 
jem> to fill disk space and ftp traffic as quickly as possible! :) 
>  
abc>No problem.  My system xfers about 37meg a day as the 386BSD and Linux FTP 
abc>site that it is now with NOTHING else!
 
This was from August 7, 1992. 37 meg a day! Wow.  

So in curiousity I checked how much Linux stuff I moved on the average day,
NOW.  The answer is almost a gigabyte. Per day.  We've come a *long* way. ;) 
 
jem.